<html>
    <head>
        <title>Um Pouco de CSS</title>
        <link rel="stylesheet" href="poucoDeCSS.css" />
        <style>
            h1 {
                font-size: 20px;
            }

            .fundoVermelho{
                background-color: red;
            }

            .negrito{
                font-weight: bold;
            }

            
        </style>
    </head>
    <body>
        <h1>CSS</h1>
        <span id="textoPrincipal" >Texto 1</span><br><br><br>
        <span class="fundoVermelho negrito" >Texto 2</span><br><br><br>
        <span class="fundoVermelho " >Texto 3</span>
    </body>
</html>

<!-- document.querySelector('#textoPrincipal')  para buscar o elemento
na página-->